function youxia() {
dd='document.documentElement';
dd=eval(dd+'.clientWidth')>0?dd:'document.body';
ddw=dd+'.clientWidth';ddl=dd+'.scrollLeft';
ddt=dd+'.scrollTop';ddh=dd+'.clientHeight';
followDiv.style.left=eval(ddl)+eval(ddw)-followDiv.width;
followDiv.style.top=eval(ddt)+eval(ddh)-followDiv.height;
setTimeout("youxia()",10);
}
document.write('<div id="followDiv" height="159" width="259"><iframe name="china_ads_frame426" id="china_ads_frame426" width="259" height="159" frameborder="0" src="http://downkr.com/other/html/qq.html" marginwidth="0" marginheight="0" vspace="0" hspace="0" allowtransparency="true" scrolling="no" ></iframe></div>');
youxia();